
Redmine - Patch #23375

Simplified Chinese translation for 3.1-stable

2016-07-19 17:03 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.7   

Description

From #23171.

Associated revisions

Revision 15704 - 2016-07-19 17:13 - Toshi MARUYAMA

Simplified Chinese translation for 3.1-stable updated by Tigergm Wu (#23375, #23171)

Revision 15707 - 2016-07-19 18:57 - Toshi MARUYAMA

Merged r15704 from trunk to 3.1-stable (#23375, #23171)

Simplified Chinese translation for 3.1-stable updated by Tigergm Wu.

Revision 15710 - 2016-07-19 19:00 - Toshi MARUYAMA

Merged r15704 from trunk to 3.2-stable (#23375, #23171)

Simplified Chinese translation for 3.1-stable updated by Tigergm Wu.

Revision 15713 - 2016-07-19 19:06 - Toshi MARUYAMA

Merged r15704 from trunk to 3.3-stable (#23375, #23171)

Simplified Chinese translation for 3.1-stable updated by Tigergm Wu.

History

#1 - 2016-07-20 03:38 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable, 3.2-stable, and 3.3-stable.

Files

zh-3.1-stable.diff 1.57 KB 2016-07-19 Toshi MARUYAMA
